Subject: Press at the AIW (RESEND)

From: David Bryant/HQ/3Com <[email-masked]>
Date: 26 Sep 94 13:33:51 EDT

To: aiw-general  @ networking.cary.ibm.com @ ugate
cc: aiw-general  @ networking.raleigh.ibm.com @ ugate 
From: David Bryant/HQ/3Com     
Date: Friday  September 23, 1994 06:18 PM
Subject: Press at the AIW (RESEND)
----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
I don't agree that it would be a good idea to have the press at any of the AIW 
sessions unless it is a session held expressly for the purpose of the press.  I 
think that the presence of the press at these plenary sessions may inhibit AIW 
memebers ability to ask questions or  make comments about the topics being 
presented.  This is particulary important when we get an opportunity to meet 
with key executives in IBM.

I would suggest that we allow the press to speak with AIW members following the 
close of the AIW or a specific session where the press can ask questions of the 
AIW membership.  I do not beleive they should be allowed to attend any working 
session of the AIW.  

Dave